# SLikeNet: Source/include/slikenet/WindowsIncludes.h File Reference

SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
WindowsIncludes.h File Reference

Go to the source code of this file.

## Macros

#define | NOMINMAX

## Macro Definition Documentation

#define NOMINMAX

Definition at line 16 of file WindowsIncludes.h.